#wiki_buttons{
	text-align: center;
	margin: 0 auto;
}
#wiki_buttons td{
	height: 25px;
	width: 25px;
	text-align:center;
	vertical-align: middle;
	padding: 0px;
	color: white;
	cursor: pointer;
	background-repeat: no-repeat;
}
.wiki_button{
	background-image: url(../../images/wiki/btn.jpg);
}
.wiki_button_hover{
	background-image: url(../../images/wiki/btn_over.jpg);
}
#wiki_button_bold,#wiki_button_H1,#wiki_button_H2,#wiki_button_break {
	font-weight: bold;
}
#wiki_button_italic{
	font-style: italic;
}
#wiki_button_underline{
	text-decoration: underline;
}